"titlekey0" = "Flip4Mac WMV could not be installed.";

"messagekey0" = "QuickTime version 7 or later is required to use Flip4Mac WMV.";

"titlekey1" = "This version of Flip4Mac WMV requires Mac OS X v10.3.9 or later. Please use Software Update (available from System Preferences) to update your system before installing this version.";

"messagekey1" = "";

